<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="GPB Internet" mcc="250" mnc="45" apn="gpb" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="0"/>
</apns>
